/*========================*/
/*==== User CSS ====*/
/*========================*/

/*==== Strapslide Container Height ====*/
#strapslide > .strapslide-container{
    height:620px; 
}

.strapslide > .strapslide-pagination{
    position:absolute; 
    top: 36%;
left: 0;
right: 0;

}
.col-md-offset-8 {
    margin-left: 60%;
}

/*========================*/
/*==== Strapslide CSS ====*/
/*========================*/

.strapslide{
    width:100%;
    display:block;
    position:relative;
    float:left;
}

/*==== Strapslide Container ====*/
.strapslide > .strapslide-container{
    width:100%;
    position:relative;
    display:block;
    overflow:hidden;
}

/*==== Strapslide Slides ====*/
.strapslide > .strapslide-container > .slide{
    display:block;
    top:0;
    left:0;
    width:100%;
    height:100%;
    position:absolute;
    overflow:hidden;
    background-size: auto 100%;
    background-position: 50% 0;
    background-repeat: no-repeat;
}
.strapslide > .strapslide-container > .slide::before {
    position: absolute;
    top: -20px;
    right: 0;
    display: block;
    content: "";
    background-image: url(../images/snow-flake.png);
    height: 260px;
    width: 260px;
    background-position: right;
    z-index: 9;
        background-size: cover;
}

.strapslide > .strapslide-container > .slide.active{
    display:block;
    z-index:1;
}

/*==== Strapslide Background Image ====*/
.strapslide > .strapslide-container > .slide > .background-image{
    position:static;
    top:0;
    left:0;
    max-width:none!important;
}

/*==== Strapslide Slide Content ====*/
.strapslide > .strapslide-container > .slide > .slide-content{
    margin:0;
    position:absolute;
    top:44.5%;
    left:0;
    width:100%;
    height:auto;
    display:block;
    z-index:10;
    -weblit-transform: translate(0,-50%);
    -moz-transform: translate(0,-50%);
    -o-transform: translate(0,-50%);
    -ms-transform: translate(0,-50%);
    transform: translate(0,-50%);
}
.strapslide .slide-content.container-fluid{
    position:absolute;
    width:100%;
    padding-left:0;
    padding-right:0;    
}

/*==== Strapslide Pagination ====*/
.strapslide > .strapslide-pagination{

}

/*==== Strapslide Navigation ====*/
.strapslide > .strapslide-nav{
    position:absolute; 
    top:50%; 
    margin-top:-40px; 
    z-index:99;
}
.strapslide > .strapslide-nav .next{
    right:15px;
    float:right;
    position:absolute;
}
.strapslide > .strapslide-nav .prev{
    left:15px;
    float:left;
    position:absolute;
}

/*==== Strapslide Progress Bar ====*/
.strapslide .progress{
    margin-bottom: 0; 
    height: 5px;
    position: relative;
    top: 5px;
    z-index: 999;
    background-color: 
        rgba(255,255,255,0.3);
    -webkit-box-shadow: none;
    box-shadow: none;
}

.progress-bar {box-shadow:none; background-color:rgba(255, 255, 255, 0.8);}

/*==== Strapslide Preloader ====*/
.strapslide > .preloader{
    width:100%;
    height:100%;
    position:absolute;
    background:black;
    display:block;
    z-index:999;
    text-align:center;
}
.strapslide > .preloader > #loader{
    position:absolute;
    top:50%;
    left:50%;
    margin-top:-24px;
    margin-left:-24px;
    display:block;
}

/*==== Strapslide FullWidth Class ====*/
.background-fullwidth{
    width:100%;
    background-size: cover;
background-position: center center;

}

.reference-image{
    display:block;
    position:relative;
    visibility:hidden;
}

/*==== Strapslide Video ====*/
.strapslide-video{
    background:black;
}

/*==== Strapslide VideoFullscreen ====*/
.strapslide-videofullscreen{
    top:0;
    left:0;
}
.strapslide-videofullscreen iframe, .strapslide-videofullscreen object, .strapslide-videofullscreen embed{
    width:100%;
    height:100%;
    top:0;
    left:0;
    position:absolute;
}

/*==== Container ====*/

.strapslide .slide-content.container{
    position:absolute;
    max-width:100%!important;
    width:100%!important;
    padding-left:0!important;
    padding-right:0!important;    
}
.strapslide .container{
    max-width:100%!important;
}
.strapslide .row{
    width:100%!important;
    max-width:100%!important;
    padding:0;
    margin:0;
}

/*==== Pagination ====*/
.strapslide-pagination ul,
.strapslide-pagination ul li{list-style:none; z-index: 99;    margin-left: -33px;}

.strapslide-pagination li {
display: block;
position: relative;
width: 12px;
height: 12px;
line-height: 12px;
text-indent: -10000px;
margin: 10px 0;
text-align: center;
}

.strapslide-pagination li a {
position: relative;
width: 10px;
height: 10px;
display: block;
background: #333;
padding: 0;
border-radius:1em;
}

.strapslide-pagination li.active a, .strapslide-pagination li a:hover{
  background:#ec6800;
}

.strapslide-pagination li a{
  -webkit-transition: all 0.4s ease-in-out 0s;
  -moz-transition: all 0.4s ease-in-out 0s;
  -o-transition: all 0.4s ease-in-out 0s;
  -ms-transition: all 0.4s ease-in-out 0s;
  transition: all 0.4s ease-in-out 0s;
}

/*==== Default Background Colors ====*/
.strapslide .background-black{
  color:white;
  background:rgba(0, 0, 0, 0.87);
  padding:25px 30px;
}
.strapslide .background-black h2 {color:#fff;}

.strapslide .background-white{
  background:#f0f4f7;
  padding:20px 15px;
}


/* Modify this for slide */
.slide-text h2 {
    font-size: 36px;
    font-weight: 400;
    line-height: 1.2;
    color: #ec6800;  
    margin-top: 0;
}

.slide-text h2 span {color:#333;}
.slide-text p {
    font-size: 14px;
    color: #818286;
    font-family: 'Open Sans', sans-serif;
    line-height: 1.3;
        margin-top: 14px;
    margin-bottom: 5px;
}
.inner-slider .slide-text h2 {font-size:28px; margin-bottom:0;}
.strapslide.inner-slider .background-black, .strapslide.inner-slider .background-white {padding:12px 20px;}

#SlideText1, #SlideText2, #SlideText3, #SlideText4 {text-align:right;}

#Slide1 { background-image: url("../images/banner-slider.png"); } 
#Slide2 { background-image: url("../images/banner-slider.png"); } 
#Slide3 { background-image: url("../images/banner-slider.png"); } 
#Slide4 { background-image: url("../images/banner-slider.png"); } 



/*RESPONSIVE*/
@media (max-width: 1500px) {
    
        /*.strapslide > .strapslide-pagination{
            top: 39%;
        }*/
    .slide-text h2{font-size: 36px;line-height: 1.2;}
}
@media (max-width: 1366px) {
    .strapslide > .strapslide-container > .slide > .slide-content {
       top: 42.2%;
    }
    .strapslide > .strapslide-pagination{
        top: 25%;
    }
}
@media (max-width: 1199px) {
    .strapslide > .strapslide-container > .slide::before {
    height: 180px;
    width: 180px;
      background-size: cover;
}

    .strapslide .background-white {
    padding: 10px;
}
   
    .strapslide > .strapslide-container > .slide > .slide-content{
        top: 41%;
    }
   
    .slide-text h2{
        font-size: 28px;
    }
    .slide-text p {
    font-size: 13px;
    margin-top: 6px;
    margin-bottom: 0px;
}
}
@media (max-width: 1090px) {
    .col-md-offset-8 {
    margin-left: 66.66666667%;
}
}
@media (max-width: 991px) {
  
    .strapslide > .strapslide-container > .slide > .slide-content{
        top: 50%;
    }
     .col-md-offset-8 {
    margin-left: 51%;
}
    body{
        padding-top: 118px;
    }

    }
@media screen and (max-width:767px) {
    #strapslide > .strapslide-container {
    height: auto !important;
}
    .background-fullwidth{
        width: 100%;
height: auto !important;
    }
    

     body{
        padding-top: 0;
    }
.strapslide .background-white, .strapslide .background-black {padding-top:0; padding-bottom:0;}
.slide-text {margin:0 !important; text-align:center !important;}
.slide-text h2 {
    padding-top: 5px;
    font-size: 24px !important;
    margin-bottom: 0;
    padding-bottom: 8px;
}

} 
@media screen and (min-width:768px) and (max-width: 1090px){
.slide-text {margin-top:0% !important;}
.slide-text h2 {padding-top:0; font-size:26px;}
.slide-text p {font-size:14px;}
.strapslide-pagination {display:none;}

}

@media screen and (max-width: 480px) {
    .slide { background-image: none !important; }
}